{
  "columns": [
    {
      "field": "timec_employee_id",
      "width": 80,
      "name": "Employee id"
    },
    {
      "field": "timec_timecard_state",
      "width": 80,
      "name": "State"
    },
    {
      "field": "timec_salary_type",
      "width": 60,
      "name": "Salary type"
    },
    {
      "field": "timec_work_shift",
      "width": 80,
      "name": "Work shift"
    },
    {
      "field": "timec_start_time",
      "width": 100,
      "name": "Start time"
    },
    {
      "field": "timec_end_time",
      "width": 100,
      "name": "End time"
    },
    {
      "field": "timec_work_time",
      "width": 60,
      "name": "Work time",
      "type": "r"
    },
    {
      "field": "timec_unit_price",
      "width": 60,
      "name": "Unit price"
    },
    {
      "field": "timec_end_reason",
      "width": 80,
      "name": "End reason"
    },
    {
      "field": "timec_location",
      "width": 80,
      "name": "Location"
    },
    {
      "field": "timec_work_group",
      "width": 80,
      "name": "Group"
    },
    {
      "field": "timec_work_subgroup",
      "width": 80,
      "name": "Subgroup"
    },
    {
      "field": "timec_info",
      "width": 120,
      "name": "Info"
    }
  ]
}
